> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Resource Collection

> Delete a resource collection

## Path Parameters

<ParamField path="id" type="string" required>
  The resource collection ID
</ParamField>

<Warning>
  Deleting a collection will also remove any resource policies that target this collection.
</Warning>

## Response

Returns 204 No Content on success.

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE 'https://api.example.com/resource-collections/collection_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```
  204 No Content
  ```
</ResponseExample>
